dev_job_data:
  history:
  - build_id: 31
    uri: job/Mdev__dbw_polaris_ros__ubuntu_bionic_amd64/31/
    stamp: 1683737412.313
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 30
    uri: job/Mdev__dbw_polaris_ros__ubuntu_bionic_amd64/30/
    stamp: 1674579011.745
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 29
    uri: job/Mdev__dbw_polaris_ros__ubuntu_bionic_amd64/29/
    stamp: 1669852209.934
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 28
    uri: job/Mdev__dbw_polaris_ros__ubuntu_bionic_amd64/28/
    stamp: 1669650610.341
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  - build_id: 27
    uri: job/Mdev__dbw_polaris_ros__ubuntu_bionic_amd64/27/
    stamp: 1668700207.380
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 18
  latest_build:
    skipped: 0
    failed: 0
    total: 18
  base_url: https://build.ros.org/
  total_builds: 18
  job_health: 100
  job_health_icon: icon-health-80plus
